/* Schreibe hier deinen CSS-Code hin */
body {
    margin: 30px;
}

.grid-container {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	column-gap: 30px;
	row-gap: 30px;
    height: 90vh;
}

.podcast {
    grid-area: 2 / 1 / span 5 / span 3;
    background-color: #edb3c1;
}

.portfolio-1  {
    grid-area: 1 / 7 / span 3 / span 6;
    background-image: url("../image/nebel.jpg");
    background-position: bottom;
    background-size: cover;
}

.portfolio-2 {
    grid-area: 2 / 4 / span 3 / span 3;
    background-color:#9c1255;
    color: white;
}

.product {
    grid-area: 5 / 4 / span 2 / span 9;
    background-image: url("../image/rose.jpg");
    background-position: center;
    background-size: cover;
}
 .wordpress {
    grid-area: 4 / 7 / span 1 / span 6;
    background-color: #bf5590;
    }

.animation {
    grid-area: 1 / 1 / span 1 / span 6;
    background-color: #bf5590;
}

.item {
    position: relative;
	transition: all 0.5s ease;
    border: 1px solid white;
    cursor: pointer;
    padding: 60px;
    text-align: center;
}

.item:hover {
	background-color: white;
    background-image: none;
    border: 1px solid black;
}

.item a {
	color: black;
	text-decoration: none;
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.item:hover a {
    color: black;
}

.bi {
  margin: 0 20px;
}